{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
  <h1>Create new topic</h1>
  <form method="post">
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit">Submit</button>
  </form>
{% endblock %}
